/**
 * Theme Name: Medical Cannabis Australia
 * Author: Magicdust
 * Author URI: https://www.magicdust.com.au
 * Template: theme-4
 *  Description:  theme-4 child theme
 */

.menu--languages {
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}

.menu--languages .menu__item {
  display: inherit;
  margin: 0;
}

.menu--languages .menu__item a {
  font-size: 0;
  display: inline-block;
}
.menu--languages .menu__item a:hover {
  opacity: .6;
}

.menu--languages .menu__item:first-child {
  margin-right: 5px;
}

.menu--languages .menu__item a:before {
  display: inline-block;
  content: '';
  background-position: center;
  background-size: cover;
}

.menu--languages .menu__item-eng a:before {
  content: url(images/eng.png);
}

.menu--languages .menu__item-ger a:before {
  content: url(images/ger.png);
}
